<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_game', language 'pt_br', version '3.3'.
 *
 * @package     block_game
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['block_game:addinstance'] = 'Adicionar novo bloco Jogo';
$string['block_game:myaddinstance'] = 'Adicionar novo bloco Jogo na minha Moodle page';
$string['config_avatar'] = 'Utilizar Avatar';
$string['config_avatar_course'] = 'Permitir a mudança de avatar no curso';
$string['config_avatar_help'] = '<p>Utilizando Avatar</p>';
$string['config_bonus_badge'] = 'Bônus por emblema';
$string['config_bonus_badge_help'] = '<p>Valor de bônus por emblema de curso concluído.</p>';
$string['config_bonus_day'] = 'Bônus do dia';
$string['config_bonus_day_help'] = '<p>Habilitar bônus do dia, definir pontos por dia de acesso.</p>';
$string['config_icons_help'] = '<p>Mostrando ícones.</p>';
$string['config_identity'] = 'Preservar identidade do usuário';
$string['config_identity_help'] = '<p>Preservar identidade do usuário na lista de classificação.</p>';
$string['config_info'] = 'Mostrar informações do jogador';
$string['config_info_help'] = 'Mostrar informações ao jogador de todos os cursos que ele participa';
$string['config_level'] = 'Mostrar Nível';
$string['config_level_help'] = '<p>Mostrar Nível.</p>';
$string['config_level_number'] = 'Número de níveis';
$string['config_level_number_help'] = '<p>Define o número de níveis.</p>';
$string['config_level_up1'] = 'Pontos para o nível 1';
$string['config_level_up10'] = 'Pontos para o nível 10';
$string['config_level_up10_help'] = '<p>Define pontuação para obter o nível 10.</p>';
$string['config_level_up11'] = 'Pontos para o nível 11';
$string['config_level_up11_help'] = '<p>Define pontuação para obter o nível 11.</p>';
$string['config_level_up12'] = 'Pontos para o nível 12';
$string['config_level_up12_help'] = '<p>Define pontuação para obter o nível 12.</p>';
$string['config_level_up13'] = 'Pontos para o nível 13';
$string['config_level_up13_help'] = '<p>Define pontuação para obter o nível 13.</p>';
$string['config_level_up14'] = 'Pontos para o nível 14';
$string['config_level_up14_help'] = '<p>Define pontuação para obter o nível 14.</p>';
$string['config_level_up15'] = 'Pontos para o nível 15';
$string['config_level_up15_help'] = '<p>Define pontuação para obter o nível 15.</p>';
$string['config_level_up1_help'] = '<p>Define pontuação para obter o nível 1.</p>';
$string['config_level_up2'] = 'Pontos para o nível 2';
$string['config_level_up2_help'] = '<p>Define pontuação para obter o nível 2.</p>';
$string['config_level_up3'] = 'Pontos para o nível 3';
$string['config_level_up3_help'] = '<p>Define pontuação para obter o nível 3.</p>';
$string['config_level_up4'] = 'Pontos para o nível 4';
$string['config_level_up4_help'] = '<p>Define pontuação para obter o nível 4.</p>';
$string['config_level_up5'] = 'Pontos para o nível 5';
$string['config_level_up5_help'] = '<p>Define pontuação para obter o nível 5.</p>';
$string['config_level_up6'] = 'Pontos para o nível 6';
$string['config_level_up6_help'] = '<p>Define pontuação para obter o nível 6.</p>';
$string['config_level_up7'] = 'Pontos para o nível 7';
$string['config_level_up7_help'] = '<p>Define pontuação para obter o nível 7.</p>';
$string['config_level_up8'] = 'Pontos para o nível 8';
$string['config_level_up8_help'] = '<p>Define pontuação para obter o nível 8.</p>';
$string['config_level_up9'] = 'Pontos para o nível 9';
$string['config_level_up9_help'] = '<p>Define pontuação para obter o nível 9.</p>';
$string['config_limit_rank'] = 'Limite da lista de classificação (0 para ilimitado)';
$string['config_limit_rank_help'] = '<p>Controla a quantidade de jogadores a ser exibido na lista de classificação. Selecione 0 (zero) para a listar todos.</p>';
$string['config_name_course'] = 'Mostrar nome do curso';
$string['config_name_course_help'] = 'Mostrar o nome do curso no bloco';
$string['config_rank'] = 'Mostrar classificação';
$string['config_rank_help'] = '<p>Mostrando a Classificação.</p>';
$string['config_score'] = 'Mostrar pontuação';
$string['config_score_activities'] = 'Pontuar notas de atividades';
$string['config_score_activities_help'] = '<p>Use notas de atividades para pontuar. Apenas para escalas numéricas! </p>';
$string['config_score_help'] = '<p>Mostrando a pontuação.</p>';
$string['config_title'] = 'Editar o título';
$string['config_title_help'] = '<p>Editando o título do bloco.</p>';
$string['defaultdisplaysettings'] = 'Configurações gerais do jogo';
$string['game_title_default'] = 'Jogo';
$string['general'] = 'Geral';
$string['help'] = 'Ajuda';
$string['help_avatar_titulo'] = 'Sobre avatar';
$string['help_bonus_badge_text'] = '<strong> Bônus por emblema </strong> - Ao concluir um curso, você receberá um emblema de recompensa, este emblema adiciona um ótimo bônus que será adicionado à sua pontuação! <br/>';
$string['help_bonus_badge_text_value'] = 'Valor atual do bônus por emblema:';
$string['help_bonus_day_text'] = '<strong> Bônus do dia </strong> - Apenas para acessar o ambiente ou seu curso você receberá, uma vez ao dia, um bônus que será somado à sua pontuação! <br/>';
$string['help_bonus_day_text_value'] = 'Valor atual do bônus do dia:';
$string['help_game_title'] = 'Ajuda do jogo';
$string['help_info_user_text'] = 'Ao clicar no ícone de informações do jogador você pode ver qual é a sua situação (Classificação, Pontuação e Nível) em cada curso que está registrado que usa o plugin bloco Jogo! Você ainda pode saber sua situação no ambiente como um todo (Geral). E no final mostra quando os emblemas o jogador já ganhou!';
$string['help_info_user_titulo'] = 'Informações do Jogador';
$string['help_level_text'] = 'O nível do jogador é definido pela pontuação total que ele alcançou! Podemos dizer que quanto mais alto o nível alcançado, maior é o seu grau de maturidade no jogo! No jogo, o nível também é usado para liberar avatares que são inicialmente bloqueados. Quanto mais você participa dos cursos, mais pontos você ganha e consequentemente atingirá níveis mais altos! <br/> <br/> <strong> Veja a pontuação necessária para chegar a cada nível: </strong> <br/>';
$string['help_level_titulo'] = 'Sobre Nível';
$string['help_progress_level_text'] = 'A barra de progresso indica quanto falta para chegar ao próximo nível.';
$string['help_rank_criterion_text'] = '<strong> Critérios de desempate</strong> - O total de pontos define a classificação dos usuários, porém em algumas situações este total pode ser o mesmo de outros jogadores em caso de empate, caso em que a posição do jogador é definida de acordo com os seguintes critérios: <br/> <br/> <strong> 1 &ordm; </strong> - O jogador com a pontuação mais alta venceu por emblema; <br/> <strong> 2 &ordm; </strong> - O jogador com a maior pontuação obtida por atividades; <br/> <strong> 3 &ordm; </strong> - O jogador mais antigo do ambiente, ou seja, que foi registrado primeiro. <br/>';
$string['help_rank_list_restrict_text'] = '<strong> Lista de classificação </strong> - A lista de classificação exibe não apenas sua posição, mas também a de outros jogadores, de acordo com os critérios de desempate. Nesta listagem você pode ver a posição, o avatar e sua respectiva pontuação! O nome do jogador não é mostrado, preservando a identidade do jogador! <br/>';
$string['help_rank_list_text'] = '<strong> Lista de classificação </strong> - A lista de classificação exibe não apenas sua posição, mas também a de outros jogadores, de acordo com os critérios de desempate. Nesta listagem você pode ver a posição, o avatar, o nome e sua respectiva pontuação! <br/>';
$string['help_rank_text'] = 'Sua posição em relação a outros jogadores é calculada pelo número total de pontos que você alcançou. Esta posição pode variar dentro dos cursos, nas áreas fora do curso a posição é calculada somando-se os pontos ganhos nos cursos em que está inscrito e fora deles (Geral)!';
$string['help_rank_titulo'] = 'Sobre Classificação';
$string['help_score_activities_text'] = '<strong> Pontos de Atividade </strong> - ao realizar as atividades propostas nos cursos que estão inscritos, a nota obtida será convertida em pontos do jogo! Portanto, obtenha as melhores notas nas atividades para ganhar mais pontos! <br/>';
$string['help_score_text'] = 'O jogo tem um sistema de pontuação porque a pontuação do jogador vai definir a sua classificação e o nível em que se encontra. Portanto, é muito importante que você saiba como ganhar pontos para melhorar sua colocação e seu nível. <br/>
<br/> <strong> Como ganhar pontos: </strong> <br/>';
$string['help_score_titulo'] = 'Sobre pontuação';
$string['label_badge'] = 'Emblemas';
$string['label_course'] = 'Curso';
$string['label_level'] = 'Nível';
$string['label_rank'] = 'Classificação';
$string['label_score'] = 'Pontos';
$string['label_you'] = 'Você';
$string['level_10_required'] = 'Necessário nível 10';
$string['level_11_required'] = 'Necessário nível 11';
$string['level_12_required'] = 'Necessário nível 12';
$string['level_13_required'] = 'Necessário nível 13';
$string['level_14_required'] = 'Necessário nível 14';
$string['level_15_required'] = 'Necessário nível 15';
$string['level_1_required'] = 'Necessário nível 1';
$string['level_2_required'] = 'Necessário nível 2';
$string['level_3_required'] = 'Necessário nível 3';
$string['level_4_required'] = 'Necessário nível 4';
$string['level_5_required'] = 'Necessário nível 5';
$string['level_6_required'] = 'Necessário nível 6';
$string['level_7_required'] = 'Necessário nível 7';
$string['level_8_required'] = 'Necessário nível 8';
$string['level_9_required'] = 'Necessário nível 9';
$string['next_level'] = 'Próximo nível';
$string['not_start_game'] = 'O usuário não começou a jogar';
$string['not_start_game_s'] = 'Usuários que não começaram a jogar';
$string['perfil_gamer_title'] = 'Informações do jogador';
$string['rank_game_title'] = 'Lista de classificação';
$string['set_avatar_title'] = 'Selecione seu Avatar';
